{
    "path": "$OET_PATH/testcases/function_test/pkg_test/irqbalance/irqbalance-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_irqbalance_help_function_uninstall",
            "desc": "测试 irqbalance-help 软件包的正确卸载功能"
        }
    ]
}